@charset "utf-8";

/* ========================================================
	index.css => トップ用CSS
======================================================== */

/* header / footer
============================================================================================================ */
#header {
	-webkit-transition: border .5s;
	-o-transition: border .5s;
	transition: border .5s;
	border-bottom-color: #fff;
}
#header.show_line {
	border-bottom-color: #0068b7;
}
#footer {
	margin-top: 0;
}




/* indexMain
============================================================================================================ */
#indexMain {
	position: relative;
	min-height: 640px;
	margin-bottom: 70px;
	height: -webkit-calc(100vh - 100px);
	height: calc(100vh - 100px);
}
#indexMain:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 50%;
	height: 50%;
	background-color: #0068b7;
	z-index: -1;
}


#indexMain .main {
	position: absolute;
	left: 0;
	top: 50%;
	width: 50%;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
#indexMain .main:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 184px;
	background-color: #fff;
	z-index: -1;
}
#indexMain .main .txt {
	margin: 16px 0 12px;
}
#indexMain .main .product {
	display: table;
	margin: 0 auto 30px;
}
#indexMain .main .product li {
	display: table-cell;
	vertical-align: top;
}
#indexMain .main .product li a {
	display: block;
	text-decoration: none;
	font-size: 1.6rem;
	line-height: 1.5;
	font-weight: bold;
	color: #fff;
}
#indexMain .main .product li a:hover {
	text-decoration: underline;
}
#indexMain .main .product li a span {
	display: block;
	margin-top: 5px;
}
#indexMain .main .more a {
	display: block;
	width: 230px;
	margin: auto;
	padding: 5px;
	background-color: #fff;
	border-radius: 100px;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.3rem;
}
#indexMain .main .more a:hover {
	background-color: #dde9f1;
}

#indexMain .ph {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 50%;
	background: url(../images/index/main_ph.jpg) 50% no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
#indexMain .ph p {
	position: relative;
	top: 50%;
	text-align: center;
	font-weight: bold;
	color: #fff;
	font-size: 2.2rem;
	line-height: 1.4;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
#indexMain .ph p span {
	display: inline-block;
}





/* 製品情報
============================================================================================================ */
.product_contents {
	position: relative;
	margin-bottom: 70px;
}
.product_contents h2 {
	width: 46.77%;
	margin-bottom: 70px;
}
.product_contents .product_sec {
	position: relative;
}
.product_contents .product_sec:before,
.product_contents .product_sec:after {
	content: "";
	position: absolute;
	height: 420px;
	width: -webkit-calc(50% - 40px);
	width: calc(50% - 40px);
	background-position: 50%;
	-webkit-background-size: cover;
	background-size: cover;
	z-index: -1;
}
.product_contents .product_sec:before {
	left: 0;
	top: 0;
	background-image: url(../images/index/product_bg01.jpg);
}
.product_contents .product_sec:after {
	right: 0;
	bottom: 100px;
	background-image: url(../images/index/product_bg02.jpg);
}
.product_contents .p1dayfresh > div:before {
	top: 359px;
}
.product_contents .p2weekfresh > div:before {
	bottom: 359px;
}
.product_contents section {
	float: left;
	width: 46.77%;
	padding-top: 60px;
}
.product_contents section + section {
	float: right;
	position: relative;
	top: -100px;
	padding: 0 0 60px;
}
.product_contents section > div {
	position: relative;
	width: 530px;
	background-color: #fff;
	color: #0071bc;
	text-align: center;
}
.product_contents section + section > div {
	margin-left: auto;
}
.product_contents .p1dayfresh > div {
	border-bottom: 2px solid #0068b7;
}
.product_contents .p1dayfresh > div:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: -2px;
	left: -2px;
	border-left: 2px solid #0068b7;
}
.product_contents .p2weekfresh > div {
	border-top: 2px solid #0068b7;
}
.product_contents .p2weekfresh > div:before {
	content: "";
	position: absolute;
	top: -2px;
	bottom: 0;
	right: -2px;
	border-right: 2px solid #0068b7;
}
.product_contents .type {
	position: absolute;
	top: -12px;
	left: -14px;
	width: 180px;
	padding: 1px 0;
	border: 2px solid #0071bc;
	background-color: #fff;
	text-align: center;
	line-height: 1;
}
.product_contents h3 {
	padding-top: 40px;
}
.product_contents h3 span {
	display: block;
	padding: 8px 0 5px;
	font-size: 2rem;
	line-height: 1.5;
}
.product_contents .lead {
	margin: 10px 0 25px;
	font-size: 2rem;
	line-height: 1.5;
	font-weight: bold;
}
.product_contents .more {
	position: relative;
	z-index: 1;
}
.product_contents .more a {
	position: relative;
	display: block;
	width: 300px;
	margin: auto;
	padding: 5px;
	border: 2px solid #0071bc;
	border-radius: 100px;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.product_contents .more a:after {
	content: "";
	position: absolute;
	top: -2px;
	right: -2px;
	bottom: -2px;
	left: -2px;
	background-color: #dde9f1;
	border-radius: 100px;
	-webkit-transform: translate(4px, 4px);
	-ms-transform: translate(4px, 4px);
	-o-transform: translate(4px, 4px);
	transform: translate(4px, 4px);
	z-index: -1;
}
.product_contents .more a:hover {
	background-color: #0071bc;
	color: #fff;
}
.product_contents .info {
	position: relative;
	display: table;
	width: 100%;
	margin-top: 40px;
	padding: 30px 40px;
	background-color: #f3f7f9;
	font-size: 1.4rem;
	line-height: 1.6;
	z-index: 1;
}
.product_contents .info > * {
	display: table-cell;
	vertical-align: top;
	text-align: left;
}
.product_contents .info .btn a {
	position: relative;
	display: block;
	float: right;
	width: 180px;
	border: 2px solid #0071bc;
	text-align: center;
	text-decoration: none;
	font-size: 1.3rem;
	font-weight: bold;
}
.product_contents .info .btn a:after {
	content: "";
	position: absolute;
	top: -2px;
	right: -2px;
	bottom: -2px;
	left: -2px;
	background-color: #dde9f1;
	-webkit-transform: translate(4px, 4px);
	-ms-transform: translate(4px, 4px);
	-o-transform: translate(4px, 4px);
	transform: translate(4px, 4px);
	z-index: -1;
}
.product_contents .info .btn a span {
	position: relative;
	display: inline-block;
	padding: 15px 42px 15px 10px;
}
.product_contents .info .btn a span:before,
.product_contents .info .btn a span:after {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	width: 22px;
	height: 25px;
	margin-top: -12px;
	background-repeat: no-repeat;
	background-position: 50%;
	-webkit-background-size: 22px;
	background-size: 22px;
}
.product_contents .info .btn a span:before {
	background-image: url(../common/images/parts/ico_pdf.png);
}
.product_contents .info .btn a:hover {
	background-color: #0071bc;
	color: #fff;
}
.product_contents .info .btn a span:after {
	background-image: url(../common/images/parts/ico_pdf_w.png);
	opacity: 0;
}
.product_contents .info .btn a:hover span:after {
	opacity: 1;
}


/* 全国の取扱店
============================================================================================================ */
.shop_contents {
	position: relative;
	min-height: 840px;
	margin-bottom: 70px;
}
.shop_contents .img {
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
}
.shop_contents .img li {
	position: relative;
	height: 280px;
	background-position: 50%;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	text-align: center;
}
.shop_contents .img li span {
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	margin-top: -12px;
}
.shop_contents .img li.img01 {
	background-image: url(../images/index/shop_img01.jpg);
}
.shop_contents .img li.img02 {
	background-image: url(../images/index/shop_img02.jpg);
}
.shop_contents .img li.img03 {
	background-image: url(../images/index/shop_img03.jpg);
}

.shop_contents .contents {
	width: 46.77%;
	float: right;
}
.shop_contents .contents section {
	padding-top: 30px;
}

.shop_contents .contents li + li {
	margin-top: 20px;
}
.shop_contents .contents li a {
	display: block;
	width: 530px;
	margin: auto;
	padding: 28px 0 28px 28px;
	border: 2px solid #0071bc;
	text-decoration: none;
	font-size: 1.6rem;
}
.shop_contents .contents li a:after {
	content: ""; display: table; clear: both;
}
.shop_contents .contents li a span {
	display: block;
}
.shop_contents .contents li a .logo {
	float: left;
	border: 1px solid #e4edf4;
}
.shop_contents .contents li a .txt {
	margin-left: 218px;
	padding: 18px 0;
	text-align: center;
}
.shop_contents .contents li a .btn {
	position: relative;
	margin: 0 28px 0 246px;
	padding: 2px;
	border: 2px solid #0071bc;
	border-radius: 100px;
	font-size: 1.3rem;
	font-weight: bold;
	text-align: center;
}
.shop_contents .contents li a .btn:after {
	content: "";
	position: absolute;
	top: -2px;
	right: -2px;
	bottom: -2px;
	left: -2px;
	background-color: #dde9f1;
	border-radius: 100px;
	-webkit-transform: translate(4px, 4px);
	-ms-transform: translate(4px, 4px);
	-o-transform: translate(4px, 4px);
	transform: translate(4px, 4px);
	z-index: -1;
}
.shop_contents .contents li a:hover .btn {
	background-color: #0071bc;
	color: #fff;
}
.shop_contents .contents li a .blank {
	position: relative;
	display: inline-block;
	width: 10px;
	vertical-align: middle;
}
.shop_contents .contents li a .blank:before,
.shop_contents .contents li a .blank:after {
	content: "";
	position: absolute;
	width: 7px;
	height: 7px;
	border: 1px solid #0071bc;
}
.shop_contents .contents li a .blank:after {
	left: 8px;
	top: -3px;
	background-color: #0071bc;
}
.shop_contents .contents li a .blank:before {
	left: 11px;
	top: -6px;
}
.shop_contents .contents li a:hover .blank:before,
.shop_contents .contents li a:hover .blank:after {
	border-color: #fff;
}
.shop_contents .contents li a:hover .blank:after {
	background-color: #fff;
}





/* 製造・販売元
============================================================================================================ */
.manufacturer_contents {
	padding: 70px 0;
	background-color: #0071bc;
	color: #fff;
}
.manufacturer_contents section {
	width: 46.77%;
	float: left;
}
.manufacturer_contents section + section {
	float: right;
}

.manufacturer_contents .tel {
	padding-top: 100px;
	text-align: center;
	font-size: 1.8rem;
	line-height: 1.5;
	font-weight: bold;
}
.manufacturer_contents .tel dt {
	margin-bottom: 20px;
}
.manufacturer_contents table {
	margin-top: 50px;
	width: 100%;
	border-top: 1px solid #137cc1;
}
.manufacturer_contents table th {
	padding: 18px 0;
	background-color: #006cb9;
	font-weight: bold;
	text-align: center;
}
.manufacturer_contents table tbody th {
	width: 8em;
}
.manufacturer_contents table th,
.manufacturer_contents table td {
	border-bottom: 1px solid #137cc1;
}
.manufacturer_contents table td {
	padding: 18px 0 18px 20px;
}

